### Constructor

# Gtk ComboBox new_with_model

#### Declaration [src]

    GtkWidget*
    gtk_combo_box_new_with_model (
      GtkTreeModel* model
    )

#### Description [src]

Creates a new `GtkComboBox` with a model.

#### Parameters

`model` | `GtkTreeModel`
| A `GtkTreeModel`.
| The data is owned by the caller of the function.

#### Return value

Returns: | `GtkWidget`
| A new `GtkComboBox`.
| The data is owned by the called function.